Page MenuHomePhabricator

Package updated version of apertium-separable
Closed, ResolvedPublic

Description

Package apertium-separable which is dependency for many Apertium packages and unbreaks new fra-cat pair.

This depends on T206439.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 8 2018, 4:10 AM

Change 467871 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-separable@master] apertium-separable: New upstream release

https://gerrit.wikimedia.org/r/467871

KartikMistry triaged this task as Normal priority.Oct 17 2018, 3:41 AM

Change 467871 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-separable@master] apertium-separable: New upstream release

https://gerrit.wikimedia.org/r/467871

KartikMistry closed this task as Resolved.Nov 19 2018, 8:17 AM
KartikMistry reopened this task as Open.
KartikMistry closed this task as Resolved.